.securityCenterMain .step_1 {
    width: 100%;
    height: 100px;
    background: url("/uc/images/account/securityCenter/s1.png") no-repeat center;
    background-size: cover;
    border-radius: 8px 8px 0 0;
    box-sizing: border-box;
    padding-top: 34px;
    padding-left: 900px;
}

.securityCenterMain .step_1 .box {
    color: #fff;
    font-size: 16px;
}

.securityCenterMain .step_1 .box .line {
    width: 110px;
    height: 5px;
    border-radius: 5px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.securityCenterMain .step_1 .box .line div {
    width: 36px;
    background-color: #D8D8D8;
}

.securityCenterMain .step_1 .box .line .active {
    background-color: #BB2828;
}

.securityCenterMain .step_2 {
    width: 100%;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 0 0 8px 8px;
    padding: 20px;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
}

.securityCenterMain .step_2 .title {
    color: #333;
    font-size: 18px;
    font-weight: 600;
}

.securityCenterMain .step_2 .item {
    width: 100%;
    height: 80px;
    box-sizing: border-box;
    border-radius: 8px;
    border: 1px solid #CBCBCB;
    margin-top: 15px;
    box-sizing: border-box;
    padding: 9px;
}

.securityCenterMain .step_2 .item img {
    height: 60px;
    float: left;
}

.securityCenterMain .step_2 .item .titleBox {
    width: 600px;
    box-sizing: border-box;
    padding: 7px;
    line-height: 23px;
    margin-left: 10px;
    float: left;
}

.securityCenterMain .step_2 .item .titleBox p:nth-child(1) {
    color: #333;
    font-size: 18px;
}

.securityCenterMain .step_2 .item .titleBox p:nth-child(2) {
    color: #888;
    font-size: 12px;
}

.securityCenterMain .step_2 .item .status {
    font-size: 16px;
    line-height: 60px;
    float: left;
    text-align: right;
    width: 150px;
}

.securityCenterMain .step_2 .item .btn {
    display: block;
    float: right;
    width: 124px;
    height: 30px;
    border-radius: 30px;
    line-height: 30px;
    margin-top: 15px;
    cursor: pointer;
    text-align: center;
    color: #fff;
}

.securityCenterMain .step_2 .item .not .status {
    color: #BB2828;
}

.securityCenterMain .step_2 .item .not .btn {
    background-color: #222;
}

.securityCenterMain .step_2 .item .hava .status {
    color: #379462;
}

.securityCenterMain .step_2 .item .hava .btn {
    background-color: #BB2828;
}

.securityCenterMain .step_2 .item .not,
.securityCenterMain .step_2 .item .hava {
    display: none;
}

.securityCenterMain .step_2 #getPwd .hava {
    display: block;
}

.securityCenterMain .step_3 {
    width: 100%;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
}

.securityCenterMain .step_3 .titleBox {
    color: #333;
    font-size: 18px;
    font-weight: 600;
}

.securityCenterMain .step_3 .titleBox img {
    height: 36px;
    vertical-align: middle;
    margin-right: 8px;
}

.securityCenterMain .step_3 .box .item {
    width: 45%;
    height: 120px;
}

.securityCenterMain .step_3 .box .item .title {
    font-size: 16px;
    color: #888;
}

.securityCenterMain .step_3 .box .item input {
    outline: 0;
    border: none;
    width: 100%;
    height: 50px;
    border: 1px solid #CBCBCB;
    border-radius: 6px;
    margin-top: 10px;
    font-size: 16px;
    box-sizing: border-box;
    padding: 0 15px;
    color: #333;
}

.securityCenterMain .step_3 .box .item .tips {
    width: 100%;
    height: 20px;
    font-size: 14px;
    color: #BB2828;
    margin-top: 5px;
}

.securityCenterMain .step_3 .box .item .btns {
    width: 160px;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    background-color: #BB2828;
    position: relative;
    float: right;
    margin-top: -70px;
    margin-right: 5px;
    cursor: pointer;
    text-align: center;
    color: #fff;
}

.securityCenterMain .step_3 .btn {
    width: 310px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50px;
    color: #fff;
    background-color: #222;
    margin: 0 auto;
    font-size: 16px;
    margin-top: 30px;
    cursor: pointer;
}